=== debian/control ===
Source: lightdm
Section: x11
Priority: optional
Maintainer: Robert Ancell <robert.ancell@ubuntu.com>
Uploaders: Julien Lavergne <gilir@ubuntu.com>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50~),
               quilt (>= 0.46-7~),
               intltool (>= 0.35.0),
               libglib2.0-dev,
               libpam0g-dev,
               libdbus-glib-1-dev,
               libxdmcp-dev,
               libxcb1-dev,
               libck-connector-dev,
               libxklavier-dev,
               libgtk2.0-dev,
               libwebkit-dev,
               gobject-introspection,
               valac-0.12,
               libgirepository1.0-dev,
               libqt4-dev,
               dh-autoreconf,
               gtk-doc-tools
Homepage: https://launchpad.net/lightdm
Vcs-Bzr: https://code.launchpad.net/~ubuntu-destkop/lightdm/ubuntu

Package: lightdm
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libpam-runtime (>= 0.76-14),
         libpam-modules,
         adduser
Recommends: xserver-xorg,
            lightdm-theme-gnome | lightdm-theme-webkit
Provides: x-display-manager
Description: Display Manager
 LightDM is a X display manager that:
  * Has a lightweight codebase
  * Is standards compliant (PAM, ConsoleKit, etc)
  * Has a well defined interface between the server and user interface
  * Fully themeable (easiest with the webkit interface)
  * Cross-desktop (greeters can be written in any toolkit)

Package: lightdm-engine-gtk
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: lightdm
Description: LightDM GTK+ Greeter Engine
 A LightDM greeter engine that runs themes that use the GTK+ toolkit.

Package: lightdm-engine-webkit
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: lightdm
Description: LightDM GTK WebKit Greeter Engine
 A LightDM greeter engine that runs greeter themes that are written in
 HTML/CSS/Javascript.

Package: lightdm-theme-gnome
Architecture: all
Depends: ${misc:Depends},
         lightdm-engine-gtk
Description: LightDM GNOME Greeter Theme
 A LightDM greeter theme that fits the GNOME style.

Package: lightdm-theme-webkit
Architecture: all
Depends: ${misc:Depends},
         lightdm-engine-webkit
Description: LightDM WebKit Greeter Theme
 An example WebKit greeter theme for LightDM.

Package: liblightdm-gobject-0-0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: lightdm         
Description: LightDM GObject client library
 A GObject based library for LightDM clients to use to interface with LightDM.

Package: gir1.0-lightdm-0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         liblightdm-gobject-0-0 (= ${binary:Version})
Description: Typelib file for liblightdm-0
 A GObject based library for LightDM clients to use to interface with LightDM.

Package: liblightdm-qt-0-0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: lightdm         
Description: LightDM QT client library
 A QT based library for LightDM clients to use to interface with LightDM.

Package: liblightdm-gobject-0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         liblightdm-gobject-0-0 (= ${binary:Version}),
         libglib2.0-dev,
         libdbus-glib-1-dev,
         libxklavier-dev
Description: LightDM client library (development files)
 A GObject based library for LightDM clients to use to interface with LightDM.
 .
 This package contains header files and development information, which
 is useful for building LightDM greeters and user switchers.

Package: liblightdm-qt-0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         liblightdm-qt-0-0 (= ${binary:Version}),
         libqt4-dev
Description: LightDM client library (development files)
 A QT based library for LightDM clients to use to interface with LightDM.
 .
 This package contains header files and development information, which
 is useful for building LightDM greeters and user switchers.

Package: liblightdm-gobject-0-doc
Section: doc
Architecture: any
Depends: ${misc:Depends}
Description: LightDM client library (documentation)
 A GObject based library for LightDM clients to use to interface with LightDM.
 .
 This package contains HTML documentation.
