=== debian/watch ===
version=3
http://people.ubuntu.com/~robert-ancell/lightdm/releases/lightdm-(.*)\.tar\.gz
