=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libck-connector-dev,
                libxklavier-dev,
                libgtk2.0-dev,
-               libwebkit-dev,
+               libwebkitgtk-dev,
                gobject-introspection,
                valac-0.12,
                libgirepository1.0-dev,
@@ -23,7 +23,7 @@
                dh-autoreconf,
                gtk-doc-tools
 Homepage: https://launchpad.net/lightdm
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-destkop/lightdm/ubuntu
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/lightdm/ubuntu
 
 Package: lightdm
 Architecture: any
