## lightdm 0.3.6

=== debian/changelog ===
lightdm (0.3.6-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/lightdm.conf:
    - Start display on active VT

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 30 May 2011 16:43:37 +1000
