## lightdm 1.0.6

=== debian/changelog ===
lightdm (1.0.6-3) unstable; urgency=low

  * debian/patches:
    - 07_CVE-2011-4105 refreshed, use AC_USE_SYSTEM_EXTENSIONS in configure.ac
      so GNU extensions are used even on kFreeBSD.              closes: #649633
  * debian/rules:
    - explicitly disable introspection. It seems only enabled on kFreeBSD
      builds for some reason.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 26 Nov 2011 09:34:47 +0100

lightdm (1.0.6-2) unstable; urgency=high

  * urgency=high for security fixes.
  * debian/patches:
    - 07_CVE-2011-4105 added, make sure the file is not a link when chowning
      it. (CVE-2011-4105)
    - 08_CVE-2011-3153 added, fix information disclosure by droping privileges
      before reading and re-writing ~/.dmrc.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 15 Nov 2011 21:39:30 +0100

lightdm (1.0.6-1) unstable; urgency=high

  * New upstream release, urgency=high for security fix.
    - fix .Xauthority ownership using lchown() (CVE-2011-4105)

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 04 Nov 2011 20:54:52 +0100

lightdm (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_set-default-path refreshed.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 26 Oct 2011 07:29:19 +0200

lightdm (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/watch updated to only track stable releases.
  * debian/patches:
    - 01_set-default-path and 05_dont-add-pkglibexecdir-path refreshed for new
      upstream release.
    - 06_move-lightdm-set-defaults-to-pkglibexecdir renamed to
      06_move-progs-to-pkglibexecdir, use the same patch to move
      lightdm-guest-session-wrapper to pkglibexecdir and refresh the original
      patch for new upstream.
  * debian/lightdm.install:
    - install lightdm-guest-session-wrapper.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 08 Oct 2011 13:39:15 +0200

lightdm (1.0.2-1) unstable; urgency=low

  * New upstream release.
    - don't use autologin pam service, fix startup.             closes: #643844
  * debian/control:
    - add recommends on policykit-1 to greeters.                closes: #643292
  * debian/patches:
    - 05_dont-add-pkglibexecdir-path refreshed for new upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 06 Oct 2011 07:41:40 +0200

lightdm (1.0.0-3) unstable; urgency=low

  * debian/lightdm-{gtk,qt}.{postinst,prerm}:
    - don't use dpkg-architecture since it's in dpkg-dev.       closes: #643792

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 29 Sep 2011 22:26:18 +0200

lightdm (1.0.0-2) unstable; urgency=low

  * debian/rules:
    - correctly enable pie and bindnow.
    - use a variable for multi-arch path instead of *.
    - use autoreconf dh addon
  * debian/control:
    - add build-dep on dh-autoreconf and gtk-doc-tools
  * debian/patches:
    - 06_move-lightdm-set-defaults-to-pkglibexecdir added, move
      lightdm-set-defaults to pkglibexecdir instead of libexecdir.
  * debian/lightdm-{gtk,qt}-greeter.{postinst,prerm}:
    - use variable for multi-arch path instead of *.
    - update lightdm-set-defaults path to re-add lightdm folder.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 29 Sep 2011 12:09:35 +0200

lightdm (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - all patches refreshed
    - 02_default-config: explicitly disable tcp listen.
  * debian/rules:
    - drop all hardening rules now done by dh in compat mode 9, but manually
      add pie and bindnow.
    - add -Wl,--as-needed -Wl,-O1 to LDFLAGS.
    - update gdmflexiserver path for multi-arch paths.
  * debian/compat bumped to 9.
  * debian/control:
    - added build-deb on dpkg-dev (>= 1.16.1) for hardening support.
    - dropped hardening-includes from build-depends, now superseded
    - update debhelper build-dep to 8.9.4 for compat mode v9.
    - add Pre-Depends: ${misc:Pre-Depends} to the lib packages.
    - add Recommends: on gnome-icon-theme to gtk greeter.       closes: #643291
  * debian/liblightdm-gobject-1-0.install,
    debian/liblightdm-gobject-dev.install, debian/liblightdm-qt-1-0.install,
    debian/liblightdm-qt-dev.install, debian/lightdm.install:
    - update to use multi-arch folders.
  * debian/lightdm.install:
    - in v9 compat mode, libexecdir doesn't have the package name added so
      update in consequence
  * debian/liblightdm*.{postinst,prerm}:
    - update path to lightdm-set-defaults.
  * debian/lightdm.postinst:
    - don't fail if one can't reload dbus, like in a chroot.    closes: #642295

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 29 Sep 2011 07:39:18 +0200

lightdm (0.9.7-1) unstable; urgency=low

  * New upstream release.
    - fix consolekit session issues.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 16 Sep 2011 08:01:12 +0200

lightdm (0.9.6-1) unstable; urgency=low

  * New upstream release:
    - don't write user files as root to prevent symlinks attacks
      [CVE-2011-3349]                                           closes: #639151
  * debian/patches:
    - 01_set-default-path, 02_default-config, 03_quit-plymouth,
      04_default-gtk-greeter-config refreshed.
    - 05_always-export-XAUTHORITY dropped, included upstream. 
    - 05_dont-add-pkglibexecdir-path added, don't add /usr/lib/lightdm/lightdm
      to the PATH, it's ugly.
  * debian/rules:
    - don't install gdmflexiserver script for now until the PATH issue is
      solved.
  * debian/lightdm.install
    - install lightdm-set-default and dm-tool there.
  * debian/lightdm-{gtk,qt}-greeter.{config,templates,postinst,prerm}:
    - provide a way to select the current greeter through debconf. Other
      packages providing a greeter use the same templates/config to register
      themselves in debconf.
  * debian/control:
    - add suggests on accountsservice.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Sep 2011 11:36:21 +0200

lightdm (0.9.2-3) unstable; urgency=low

  * debian/patches:

