=== debian/watch ===
version=3
http://people.ubuntu.com/~robert-ancell/lightdm/releases/ \
	lightdm-(\d\.[02468]\.\d)\.tar\.(?:gz|bz2)
