## lightdm 1.0.9

=== debian/changelog ===
lightdm (1.0.9-1) unstable; urgency=low

  * New upstream release.
    - don't leak fds to child processes.                        closes: #658678
  * debian/watch updated to track 1.0 branch.
  * debian/patches:
    - 07_CVE-2011-4105 removed, code not present anymore.
    - 08_CVE-2011-3153 dropped, included upstream. 

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 05 Mar 2012 07:48:53 +0100

lightdm (1.0.6-5) unstable; urgency=low

  * debian/po:
    - pl.po updated, thanks to Michał Kułach.                   closes: 3657660
  * debian/control:
    - update standards version to 3.9.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 25 Feb 2012 19:02:03 +0100

lightdm (1.0.6-4) unstable; urgency=low

  * debian/po:
    - da.po updated, thanks to “Joe Dalton”.                    closes: #650946
    - id.po added, thanks to Mahyuddin Susanto.                 closes: #660620
    - el.po updated, thanks to Thomas Vasileiou.                closes: #660708
  * debian/control:
    - add Provides: on x-display-manager.                       closes: #654343
    - liblightdm-gobject-dev requires libdbus-glib-1-dev and libxklavier-dev
      so add dependencies.
    - update debhelper build-dep to 9.
  * debian/watch updated for new tarballs location.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 25 Feb 2012 14:36:58 +0100
