=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Evgeni Golov <evgeni@debian.org>, 
  Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>, 
  Simon Huggins <huggie@earth.li>          
-Build-Depends: debhelper (>= 8.9.4), intltool, pkg-config, libglib2.0-dev, 
+Build-Depends: debhelper (>= 9), intltool, pkg-config, libglib2.0-dev, 
  libdbus-glib-1-dev, libxcb1-dev, libxdmcp-dev, libpam-dev, libxklavier-dev, 
  libgtk-3-dev, libck-connector-dev, gnome-doc-utils, libqt4-dev,
  valac, gobject-introspection, dpkg-dev (>= 1.16.1), dh-autoreconf,
  gtk-doc-tools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://launchpad.net/lightdm
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/lightdm
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/lightdm
@@ -22,6 +22,7 @@
  lightdm-gtk-greeter | lightdm-qt-greeter, dbus, consolekit, adduser
 Recommends: xserver-xorg
 Suggests: accountsservice
+Provides: x-display-manager
 Description: simple display manager
  An X display manager that:
   * Has a lightweight codebase
@@ -79,7 +80,8 @@
 Package: liblightdm-gobject-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libdbus-glib-1-dev, 
+ libxklavier-dev
 Description: simple display manager (gobject development files)
  This package contains the development files for lightdm.
  They can be used to build new greeters applications GTK+ based.
