=== debian/watch ===
version=3
https://launchpad.net/lightdm/1.0/ \
https://launchpad.net/lightdm/.*/lightdm-(\d\.[02468]\.\d)\.tar\.(?:gz|bz2)
