## lightdm 1.2.2

=== debian/changelog ===
lightdm (1.2.2-4) unstable; urgency=low

  * debian/control:
    - suggests upower.                                          closes: #679538
    - make lightdm depends on lightdm-gtk-greeter | lightdm-greeter, thanks
      Ralf Jung for the report.                                 closes: #684714
  * debian/lightdm.install:
    - stop installing lightdm upstart script since it's broken. closes: #679409

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 11 Oct 2012 12:44:37 +0200

lightdm (1.2.2-3) unstable; urgency=low

  * debian/lightdm.pam:
    - enable pam_loginuid.                                      closes: #677435
  * debian/lightdm.lightdm-autologin.pam added, support auto-login when
    configured in /etc/lightdm/lightdm.conf.                    closes: #636104
  * debian/rules:
    - install both pam files.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 18 Jun 2012 21:13:57 +0200

lightdm (1.2.2-2) unstable; urgency=low

  * debian/rules:
    - re-enable tests now that gcc-4.7 has been fixed.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 13 Jun 2012 19:51:16 +0200

lightdm (1.2.2-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.                                       closes: #673036
  * debian/rules:
    - build with --parallel.
    - disable silent rules so build logs are useful.
    - disable building test for now since it fails with gcc-4.7.
  * debian/*.lintian-overrides added, override warning for hardening
    checks, we do enable build flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 15 May 2012 22:44:04 +0200

lightdm (1.2.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
    - don't leak fds to child processes.                        closes: #658678
  * debian/po:
    - da.po updated, thanks to “Joe Dalton”.                    closes: #650946
  * debian/control:
    - add Provides: on x-display-manager.                       closes: #654343
    - liblightdm-gobject-dev requires libdbus-glib-1-dev and libxklavier-dev
      so add dependencies.
    - drop lightdm-{gtk,qt}-greeter packages since they have been moved to
      standalone packages.
    - rename lightdm-qt-1-0 package to -2-0 to follow soname bump.
    - drop dh-autoreconf build-dep.
    - fix liblightdm*-dev package not depending on the library package itself.
    - update standards version to 3.9.3.
  * debian/watch updated for new tarballs location.
  * debian/patches:
    - 01_set-default-path refreshed.
    - 02_default-config.patch refreshed
      + use lightdm-greeter as greeter name, which is provided as an
        alternative by the various greeters.
    - 04_default-gtk-greeter-config dropped since lightm-gtk-greeter has been
      moved to standalone package.
    - 06_move-progs-to-pkglibexecdir dropped, included upstream.
    - 07_CVE-2011-4105 dropped, code doesn't exist anymore.
    - 08_CVE-2011-3153 dropped, included upstream.
  * debian/rules:
    - don't install libsystem as it's only useful for tests.
    - drop autoreconf since we don't need it anymore.
  * debian/lightdm-{gtk,qt}-greeter.{config.install.templates,postinst,prerm}
    dropped.
  * debian/lightdm.pam:
     - add selinux lines, thanks Laurent Bigonville.            closes: #664805

  [ Lionel Le Folgoc ]
  * debian/patches: add missing DEP3 headers.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 06 Apr 2012 21:32:13 +0200
