=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

override_dh_auto_configure:
	dh_auto_configure -- --with-greeter-user=lightdm --with-user-session=lightdm-xsession --enable-introspection=no --disable-silent-rules

override_dh_installinit:
	dh_installinit --noscripts

override_dh_install:
	find debian/tmp -name '*.la' -delete
	rm debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/lightdm/gdmflexiserver
	dh_install --fail-missing -X etc/init/lightdm.conf

override_dh_installpam:
		dh_installpam
		dh_installpam --name=lightdm-autologin

%:
	dh $@ --parallel

override_dh_auto_test:
