=== debian/watch ===
version=3
https://launchpad.net/lightdm/+download \
https://launchpad.net/lightdm/.*/lightdm-(\d\.\d\.\d)\.tar\.(?:gz|bz2)
